USE COWS
GO

ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [IP_NUA_ADR] VARCHAR(255) NULL
GO

ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [OLD_CKT_ID] VARCHAR(255) NULL
GO

ALTER TABLE dbo.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [SPA_NUA] VARCHAR(255) NULL
GO

ALTER TABLE arch.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [IP_NUA_ADR] VARCHAR(255) NULL
GO

ALTER TABLE arch.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [OLD_CKT_ID] VARCHAR(255) NULL
GO

ALTER TABLE arch.MDS_EVENT_SLNK_WIRED_TRPT
ALTER COLUMN [SPA_NUA] VARCHAR(255) NULL
GO
